Thebombzen API мод для Minecraft 1.7.2/1.6.4/1.6.2/1.5.2/1.4.7

Thebombzen API мод для Minecraft 1.7.2/1.6.4/1.6.2/1.5.2/1.4.7

Thebombzen API мод для Minecraft 1.7.2/1.6.4/1.6.2/1.5.2/1.4.7

Этот мод необходим к установке для всех остальных модов, в которых используется Thebombzen API мод, подходит для версий Minecraft 1.6.4/1.6.2/1.5.2/1.5.1/1.4.7

Скачайте и установите Minecraft Forge.
Скопируйте все class-файлы внутрь файла minecraft.jar и удалите META-INF, или используйте лаунчер, например Magic Launcher Tool.

Thebombzen API for Minecraft 1.7.2
Thebombzen-API-1.7.2.jar

Thebombzen API for Minecraft 1.6.4
Thebombzen-API-1.6.4.jar

Thebombzen API for Minecraft 1.6.2
Thebombzen-API-1.6.2.zip

Thebombzen API for Minecraft 1.5.2
Thebombzen-API-1.5.2.zip

Thebombzen API for Minecraft 1.5.1
ThebombzenAPI-1.5.1.zip

Thebombzen API for Minecraft 1.4.7
ThebombzenAPI-1.4.6.zip


Комментариев пока еще нет. Вы можете стать первым!

Ваше Имя:
Ваш E-Mail:
Вопрос:
Ответ:*

Оставить комментарий!

13 марта 2014
Моды майнкрафт по версиям:
Клиенты майнкрафт
Популярные моды
Свежие моды
Последние комментарии
Copyright © &